.hide {
  display: none !important;
}

.auth-form__input-wrapper {
  display: grid;
  gap: var(--gap-m);
}

.alert-code-phone {
  color: var(--text-danger-default, var(--danger-500, #E31834));
  display: none;
}

.auth-form__code-wrapper {
  margin-top: var(--gap-m);
}

.auth-form__code-timer {
  font-size: var(--font-size-s, 14px);
  font-weight: 500;
  line-height: var(--line-height-s, 1.4);
  margin: 0;
  color: var(--text-tertiary, var(--base-400, #919196));
}

.auth-form__before-send-code-field-label {
  font-size: var(--font-size-xl, 20px);
  font-weight: 600;
  line-height: var(--line-height-s, 1.4);
}

.auth-form__send-code-field-label {
  color: var(--text-tertiary, var(--base-400, #919196));
}

.auth-form__code-action-wrapper {
  line-height: 1;
}

.auth-form__code-title-field-wrapper {
  display: flex;
  align-items: end;
}

.auth-form__edit-phone-button {
  margin-left: var(--gap-m);
}

.auth-form__code-header-wrapper {
  margin-bottom: var(--gap-xs);
}

.auth-form__code-confirmed-icon {
  align-self: center;
  margin-right: var(--gap-xs);
}

.auth-form__toggle-mode-link-wrapper {
  font-size: var(--font-size-m, 16px);
  font-weight: 500;
  line-height: var(--line-height-m, 1.5);
}

.auth-form__wrapper {
  display: contents;
}